<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Kuulolaitteiden yhteensopivuutta (HAC) koskevat säädökset matkapuhelimille"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Kuulolaitteiden yhteensopivuutta (HAC) koskevat säädökset matkapuhelimille</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Kuulolaitteiden
yhteensopivuutta (HAC) koskevat säädökset matkapuhelimille</h2><p>Vuonna 2003 FCC otti käyttöön säännöt, jotka koskevat digitaalisten
langattomien laitteiden yhteensopivuutta kuulolaitteiden ja simpukkaimplanttien
kanssa. Vaikka analogiset langattomat puhelimet eivät yleensä aiheuta
häiriöitä kuulolaitteisiin tai simpukkaimplantteihin, digitaaliset
puhelimet voivat aiheuttaa, sillä puhelimen antennit, taustavalo ja
muut osat lähettävät sähkömagneettista säteilyä.</p>
<p>Puhelimesi
on FCC:n HAC-määräysten (ANSI C63.19) mukainen.</p>
<p>Joidenkin langattomien
puhelimien käyttäminen lähellä tiettyjä kuulolaitteita ja simpukkaimplantteja
saattaa aiheuttaa käyttäjän havaitsemaa surinaa, huminaa tai vinkumista.</p>
<p>Jotkin kuulolaitteet kestävät näitä häiriöitä paremmin kuin toiset.
Eri puhelimet voivat myös aiheuttaa voimakkuudeltaan erilaisia häiriöitä.</p>
<p>Langattomien puhelimien valmistajat ovat kehittäneet langattomille
puhelimille luokittelujärjestelmän, joka auttaa kuulolaitteen käyttäjiä
löytämään kuulolaitteensa kanssa yhteensopivia puhelimia. Kaikkia
puhelimia ei ole luokiteltu. Luokiteltujen puhelimien pakkauksessa
näkyy luokitusmerkintä. Luokittelu ei ole takuu. </p>
<p>Tulokset saattavat
vaihdella käyttäjän kuulolaitteen ja kuulovaurion mukaan. Jos kuulolaite
on altis häiriöille, luokitellun puhelimen käyttö ei ehkä onnistu.
Paras tapa arvioida henkilökohtaisia tarpeita on kokeilla puhelimen
käyttöä kuulolaitteen kanssa.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M-luokitus: Puhelimet,
joiden luokitus on M3 tai M4, täyttävät FCC:n vaatimukset ja aiheuttavat
todennäköisesti vähemmän häiriötä kuulolaitteille kuin puhelimet,
joissa ei ole merkintää. M4 on näistä luokituksista parempi/korkeampi.</p>
</div>

<div class="section"><p>T-luokitus:
Puhelimet, joiden luokitus on T3 tai T4, täyttävät FCC:n vaatimukset
ja niiden käyttökelpoisuus on parempi kuulolaitteen induktiosilmukkaa
(T-kytkin tai puhelinkytkin) käytettäessä kuin puhelinten, joissa
ei ole luokitusmerkintää. T4 on näistä luokituksista parempi/korkeampi.
(Huomaa, ettei kaikissa kuulolaitteissa ole induktiosilmukkaa.) Myös
kuulolaitteita voidaan mitata.</p>
</div>

<div class="section"><p>Tämä
puhelin on testattu ja siinä käytetyt määrätyt langattomat tekniikat
on luokiteltu käytettäviksi kuulolaitteiden kanssa. Tässä puhelimessa
voi kuitenkin olla käytössä joitakin uudempia langattomia tekniikoita,
joita ei ole vielä testattu käytettäväksi kuulolaitteiden kanssa.
On tärkeää, että kokeilet puhelimen eri ominaisuuksia läpikotaisin
ja eri paikoissa kuulolaitteesi tai simpukkaimplanttisi kanssa varmistuaksesi
mahdollisista häiriöäänistä. Kysy tarvittaessa lisätietoja yhteensopivuudesta
kuulolaitteiden kanssa palveluntarjoajaltasi tai tämän puhelimen valmistajalta.
Ota yhteys palveluntarjoajaan tai puhelimen jälleenmyyjään, jos sinulla
on palautus- tai vaihtokäytäntöjä koskevia kysymyksiä.</p>
</div>

<div class="section"><p>Toissijaiset lähettimet,
kuten Bluetooth ja/tai Wi-Fi, on suljettava puhelun ajaksi, jotta
kuulolaitteen yhteensopivuusluokitus omalle laitteellesi säilyy.</p>
<p>Lisätietoja kuulolaitteiden yhteensopivuudesta (FCC Hearing Aid
Compatibility) on verkkosivustossa <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>